
Figure - Bug #112163
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】系统-重置选项-点击重置WLAN、移动数据网络和蓝牙设置，点击之后闪退回主页
面
2022-09-27 14:00 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-27

Priority: High Due date: 2022-09-29

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220924.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-27

Test Type: IT Root cause: 由于我们的设备不带有tele，在恢复设置数据的时候出现crash。��

Description

【前提条件】

已进行一些，wifi、蓝牙配置

【测试步骤】

1、进入设置-系统-重置选项

2、点击重置WLAN、移动数据网络和蓝牙设置

3、点击重置设置

【预期结果】

2、重置成功

【实际结果】

2、点击之后闪退回到主界面

【复现率】

必现

History

#1 - 2022-09-27 17:05 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD FW-程天颖

#2 - 2022-09-27 19:33 - CD FW-王伟

- Status changed from New to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 70

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-09-27

- Root cause set to 由于我们的设备不带有tele，在恢复设置数据的时候出现crash。

■ Current conclusion

由于我们的设备不带有tele，在恢复设置数据的时候出现crash。
■ My analysis

去掉关于APN相关的恢复设置。

■ Next action / ■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/152020

#3 - 2022-09-28 14:33 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 70 to 100

#4 - 2022-09-28 14:33 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-5221FC0 2022-09-27 11-28-03.mp4 5.11 MB 2022-09-27 CD TEST-方永红

重置WLAN.log 11.4 KB 2022-09-27 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/152020

